.no_screen {
display: none;
}

body {
background:#ffffff;
font-size:15px;
line-height: 1.35;
font-family: Open Sans, Arial, Helvetica, sans-serif;
color:#000000;
margin:0 auto !important;
padding:0 !important;
}


h1,h2,h3,h4 {
font-family: Open Sans, Arial, Helvetica, sans-serif;
line-height: 1.2;
margin-top: 15px;
margin-bottom: 15px;
}

h1, h1 A:link, h1 A:active, h1 A:visited {
color: black;
text-decoration: none;
}

h1 { font-size: 1.75em; } 
h2 { font-size: 1.50em; } 
h3 { font-size: 1.30em; }
h4 { font-size: 1.15em; } 

li {
margin-top:0px;
padding-top:0px;
margin-bottom:4px;
padding-bottom:0px;
}

.theme_bg {
background: #7C0029;
}

.theme {
color: #7C0029;
}

.nav {
font-family:arial,sans-serif;
font-size:15px;
color: #6b6d6b;
}

.navlink {
padding-left: 25px !important;
padding-top: 10px !important;
padding-bottom: 10px !important;
line-height: 1 !important;
display: block !important;
}

.nav A {
text-decoration: none;
}

.nav A:link
{color: #6b6d6b;}

.nav A:visited
{color: #6b6d6b;}

.nav A:hover
{color: black;}

.hptext {
margin-right:90px;
line-height:1.8;
}

.red {
color: #7b0029;
}

.grey {
color: #7b7d7b;
margin-top:0px;
margin-bottom:4px;
}

.grey A:link
{color: #7b7d7b;}

.grey A:visited
{color: #7b7d7b;}

.grey A:hover
{color: #7b7d7b;}

.hp {
color: white;
margin-left:10px;
margin-right:5px;
margin-top:0px;
margin-bottom:4px;
}

.hp A:link
{
color:white;
margin-left:10px;
}

.hp A:visited
{
color:white;
margin-left:10px;
}

.hp  A:hover
{
color:white;
margin-left:10px;
}

.small {
font-size:11px;
margin-top:1px;
}

.normal {
font-size:12px;
}

.arthead {
font-size: 24px;
}

.blurb {
margin-top:2px;
margin-bottom:5px;
}

.big {
font-size: 14px;
font-weight: bold;
}

.white
{
color: white;
}

.center
{text-align: center;}

.jusify
{text-align: jusify;}

.right
{text-align: right;}

.smallfield
{
font-size:10px;
width:130px;
}

.button
{
font-size:10px;
}

.article_body, .article_body p, .article_body blockquote, .article_body ul, .article_body ol, .article_body li {
font-size: 18px;
font-family: Lora, Times New Roman, serif;
line-height: 1.45;
}
